- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# session.hh File Reference

XML session management. More...

Include dependency graph for session.hh:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::xml
## Classes
struct | xml_session
| Session mangement class. More...

## Detailed Description

XML session management.

See also:
  vcsn::xml::XML, vcsn::xml::xerces_parser

Author:
  Louis-Noel Pouchet <louis-noel.pouchet@lrde.epita.fr>

Definition in file session.hh.